[RELEASE] LiveLeak.com
#76
(2020-07-10, 07:31)Øyvind Wrote: Great work, now please make it Kodi 19 compatible.

I have already tried to make the addon Kodi 19 compatible but am unable to test it. Are you running Matrix and getting an error with this plugin?
Reply
#77
(2020-07-10, 14:35)Botster Wrote:
(2020-07-10, 07:31)Øyvind Wrote: Great work, now please make it Kodi 19 compatible.

I have already tried to make the addon Kodi 19 compatible but am unable to test it. Are you running Matrix and getting an error with this plugin?
Cannot be installed at all.
Image
Reply
#78
(2020-07-10, 19:18)Øyvind Wrote:
(2020-07-10, 14:35)Botster Wrote:
(2020-07-10, 07:31)Øyvind Wrote: the amendment makes it possible
Great work, now please make it Kodi 19 compatible.

I have already tried to make the addon Kodi 19 compatible but am unable to test it. Are you running Matrix and getting an error with this plugin?
Cannot be installed at all.
Image
the amendment makes it possible: <import addon="xbmc.python" version="3.0.0"/>
Reply
#79
(2020-07-10, 19:26)Øyvind Wrote:
(2020-07-10, 19:18)Øyvind Wrote:
(2020-07-10, 14:35)Botster Wrote: I have already tried to make the addon Kodi 19 compatible but am unable to test it. Are you running Matrix and getting an error with this plugin?
Cannot be installed at all.
Image
the amendment makes it possible: <import addon="xbmc.python" version="3.0.0"/>

Thank you for that information. However, wouldn't making that amendment render the plugin incompatible with Kodi versions lower than 19?
Reply
#80
(2020-07-10, 21:34)Botster Wrote:
(2020-07-10, 19:26)Øyvind Wrote:
(2020-07-10, 19:18)Øyvind Wrote: Cannot be installed at all.
Image
the amendment makes it possible: <import addon="xbmc.python" version="3.0.0"/>

Thank you for that information. However, wouldn't making that amendment render the plugin incompatible with Kodi versions lower than 19?
No ,this must create 2 different versions, the performance with Kodi 19 is not good, after finishing a video takes 15 seconds and you are back at the top of the list.

Since we can not find a better solution we would like to ask all addon developers to:
bump the xbmc.python dependency to 3.0.0 in your addon.xml file

bump the addon version in your addon.xml file

bump the version of the dependencies in your addon.xml file

re-submit your addon the the Matrix branch in our addon repo
Reply



Logout Mark Read Team Forum Stats Members Help
[RELEASE] LiveLeak.com 1
This forum uses Lukasz Tkacz MyBB addons.